---
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{template "ska-oso-devpod.name" .}}-{{.Release.Name}}-devpod-environment
  namespace: {{.Release.Namespace}}
  labels:
    {{- include "ska-oso-devpod.labels" . | indent 4}}
    component: {{template "ska-oso-devpod.name" .}}
    domain: environment
    function: devpod-environment
    intent: development
data:
  ODA_URL: {{.Values.env.oda_url}}
  SKUID_URL: {{.Values.env.skuid_url}}
  SHELL: /usr/bin/bash
